Subject: Re: [PATCH 20/43] refs-be-files.c: add methods for the ref iterators

From: Junio C Hamano <[email-masked]>
Date: Fri, 25 Sep 2015 14:33:53 -0700

David Turner <[email-masked]> writes:

>> * Pick 'next', 'jch' and 'pu' as the starting point, attempted to
>
> Do you mean that you merged these branches together, or that you tried
> each of the three?

I tried at least these three (and some other intermediate states)
before giving up.